# this file must be UTF-8 encoded
######################################################################
#
# Kannada Language text and icon macros (translated from english.dm
# 9 March 2000)
#
######################################################################


######################################################################
# Global (base) package
package Global
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# -- Missing translation: _textperiodicals_
# -- Missing translation: _textsource_
# -- Missing translation: _textdate_
# -- Missing translation: _textnumpages_

# -- Missing translation: _textsignin_

_textdefaultcontent_ [l=kn] {ನೀವು
ಪ್ರಯತ್ನಿಸಿದ
ಪುಟ ಸಿಗಲಿಲ್ಲ.
ಜಿ.ಎಸ್.ಡಿ.ಎಲ್.ಗೆ
ಹಿಂತಿರುಗಲು
ನಿಮ್ಮ
ಬ್ರೌಸರ್ ನ
ಹಿಂದೆ ಗುಂಡಿಯನ್ನಾ
ಗಲಿಅಥವಾ ಮೇಲಿನ
ಮುಖಪುಟ ಗುಂಡಿಯನ್ನು
ಬಳಸಿ.}

_textdefaulttitle_ [l=kn] {ಜಿ.ಎಸ್.ಡಿ.ಎಲ್}

# -- Missing translation: _textbadcollection_

# -- Missing translation: _textselectpage_

_collectionextra_ [l=kn] {ಈಸಂಗ್ರಹಣೆಯ
ಲ್ಲಿ _about:numdocs_ ದಾಖಲೆಗಳಿವ
ೆ. ಇದರಸಂಗ್ರಹಣೆ
ಮಾಡಿದ್ದು _about:builddate_ ದಿನಗಳ
 ಹಿಂದೆ.}

# this is only used by the collector (where the above _collectionextra_
# macro will always be set to another value)
# -- Missing translation: _collectorextra_

_textimagecollection_ [l=kn] {}
_textimageabout_ [l=kn] {ಪುಟದ ಬಗ್ಗೆ}
_textimagehome_ [l=kn] {ಮುಖಪುಟ}
_textimagehelp_ [l=kn] {ಸಹಾಯ ಪುಟ}
_textimagepref_ [l=kn] {ಆಯ್ಕೆಗಳ ಪುಟ}
_textimagegreenstone_ [l=kn] {ಗ್ರೀನ್ಸ್ಟೋನ್
ಡಿಜಿಟಲ್ಲೈಬ್ರರಿ
ತತ್ರಾಂಶ}
# -- Missing translation: _textimageusab_

_textimagesearch_ [l=kn] {ನಿಶ್ಚಿತ ಪದಗಳನ
್ನುಅನುಶೋಧಿಸಿ.}

# Dublin Core Metadata Element Set, Version 1.1
_textimageTitle_ [l=kn] {ವರ್ಣಮಾಲೆಯಪಟ್ಟ
ಿಯಂತೆಶೀರ್ಷಿಕೆಗಳನ್
ನುಬ್ರೌಜ್ ಮಾಡಿ.}
_textimageCreator_ [l=kn] {ವರ್ಣಮಾಲೆಯಪಟ್ಟ
ಿಯಂತೆಲೇಖಕರನ್ನು ಬ್ರ
ೌಜ್ಮಾಡಿ.}
_textimageSubject_ [l=kn] {ವಿಷಯಗಳನ್ನು ಬ್ರ
ೌಜ್ಮಾಡಿ.}
# -- Missing translation: _textimageDescription_
# -- Missing translation: _textimagePublisher_
# -- Missing translation: _textimageContributor_
_textimageDate_ [l=kn] {ದಿನಾಂಕಗಳನ್ನು
ಬ್ರೌಜ್ ಮಾಡಿ.}
# -- Missing translation: _textimageType_
# -- Missing translation: _textimageFormat_
# -- Missing translation: _textimageIdentifier_
_textimageSource_ [l=kn] {ಕಡತಗಳಂತೆ
ಬ್ರೌಜ್ ಮಾಡಿ.}
# -- Missing translation: _textimageLanguage_
# -- Missing translation: _textimageRelation_
# -- Missing translation: _textimageCoverage_
# -- Missing translation: _textimageRights_

_textimageOrganization_ [l=kn] {ಸಂಸ್ಥೆಗಳುನ್ನು
ಬ್ರೌಸ್ ಮಾಡಿ.}
# -- Missing translation: _textimageKeyword_
_textimageHowto_ [l=kn] {ಹೇಗೆಬಗೆಗಳನ್ನು 
ಬ್ರೌಜ್ಮಾಡಿ.}
_textimageList_ [l=kn] {ದಾಖಲೆಗಳಪಟ್ಟಿಯ
ನ್ನು ಬ್ರೌಜ್ಮಾಡಿ.}
_textimageSeries_ [l=kn] {ಸಂಚಿಕೆಗಳನ್ನು
ಬ್ರೌಜ್ ಮಾಡಿ.}
# -- Missing translation: _textimageTo_
# -- Missing translation: _textimageFrom_
_textimageTopic_ [l=kn] {ವಿಶೇಷಪ್ರಕರಣಗಳ
ನ್ನುಬ್ರೌಜ್ ಮಾಡಿ.}
_textimageBrowse_ [l=kn] {ಬ್ರೌಜ್}
# -- Missing translation: _textimageCollage_
_textimagePeople_ [l=kn] {ವರ್ಣಮಾಲೆಯಪಟ್ಟ
ಿಯಂತೆಜನರನ್ನು ಬ್ರೌಜ
್ಮಾಡಿ.}
# -- Missing translation: _textimageAcronym_
# -- Missing translation: _textimagePhrase_
# -- Missing translation: _textimageArtist_
# -- Missing translation: _textimageVolume_
# -- Missing translation: _textimageCountries_
# -- Missing translation: _textimageCaptions_


_texticontabsearchgreen_ [l=kn] {ಅನುಶೋಧನೆ}

# Dublin Core Metadata Element Set, Version 1.1
_texticontabTitlegreen_ [l=kn] {ಶೀರ್ಷಿಕೆ A-Z}
_texticontabCreatorgreen_ [l=kn] {ಲೇಖಕರು A-Z}
_texticontabSubjectgreen_ [l=kn] {ವಿಷಯ}
# -- Missing translation: _texticontabDescriptiongreen_
# -- Missing translation: _texticontabPublishergreen_
# -- Missing translation: _texticontabContributorgreen_
_texticontabDategreen_ [l=kn] {ದಿನಾಂಕ}
# -- Missing translation: _texticontabTypesgreen_
# -- Missing translation: _texticontabFormatgreen_
# -- Missing translation: _texticontabIdentifiergreen_
# -- Missing translation: _texticontabSourcegreen_
# -- Missing translation: _texticontabLanguagegreen_
# -- Missing translation: _texticontabRelationgreen_
# -- Missing translation: _texticontabCoveragegreen_
# -- Missing translation: _texticontabRightsgreen_

_texticontaborggreen_ [l=kn] {ಸಂಸ್ಥೆಗಳು}
# -- Missing translation: _texticontabKeywordgreen_
_texticontabhowgreen_ [l=kn] {ಹೇಗೆ?}
_texticontabseriesgreen_ [l=kn] {ಸರಣಿ}
_texticontablistgreen_ [l=kn] {ಪಟ್ಟಿ}
# -- Missing translation: _texticontabtogreen_
# -- Missing translation: _texticontabfromgreen_
_texticontabtopicgreen_ [l=kn] {ಪ್ರಕರಣಗಳು}
_texticontabbrwsegreen_ [l=kn] {ಬ್ರೌಜ್}
# -- Missing translation: _texticontabCollagegreen_
# -- Missing translation: _texticontabbrowsgreen_
_texticontabPeoplegreen_ [l=kn] {ಜನರು A-Z}
# -- Missing translation: _texticontabAcronymgreen_
# -- Missing translation: _texticontabPhrasegreen_
# -- Missing translation: _texticontabArtistgreen_
# -- Missing translation: _texticontabVolumegreen_
# -- Missing translation: _texticontabCaptionsgreen_
# -- Missing translation: _texticontabCountriesgreen_

_texticontext_ [l=kn] {ದಾಖಲೆಗಳನ್ನು
ವಿಕ್ಷೀಸಿ}
_texticonclosedbook_ [l=kn] {ದಾಖಲೆ ತೆಗೆದು
ಪರಿವಿಡಿಯನ್ನುವಿಕ್
ಷೀಸಿ}
_texticonnext_ [l=kn] {ಮುಂದಿನಭಾಗಕ್ಕೆ}
_texticonprev_ [l=kn] {ಹಿಂದಿನ ಭಾಗಕ್ಕೆ}

# -- Missing translation: _texticonworld_

_texticonmidi_ [l=kn] {ಮಿಡಿ ದಾಖಲೆಗಳನ್ನ
ುವಿಕ್ಷೀಸಿ}
_texticonmsword_ [l=kn] {ಎಂ.ಎಸ್. ವರ್ಡ ದಾಖಲ
ೆಗಳನ್ನುವಿಕ್ಷೀಸಿ}
# -- Missing translation: _texticonmp3_
_texticonpdf_ [l=kn] {ಪಿ.ಡಿ.ಎಪ್ ದಾಖಲೆಗಳ
ನ್ನುವಿಕ್ಷೀಸಿ}
_texticonps_ [l=kn] {ಪಿ.ಎಸ್. ದಾಖಲೆಗಳನ್
ನುವಿಕ್ಷೀಸಿ}
# -- Missing translation: _texticonppt_
_texticonrtf_ [l=kn] {ಆರ್.ಟಿ.ಎಪ್ ದಾಖಲೆಗ
ಳನ್ನುವಿಕ್ಷೀಸಿ}
# -- Missing translation: _texticonxls_

_page_ [l=kn] {ಪುಟ}
_pages_ [l=kn] {ಪುಟಗಳು}
_of_ [l=kn] {ಕಡೆಗೆ }
_vol_ [l=kn] {ಸಂಪುಟ}
_num_ [l=kn] {ನಂಬರ್}

_textmonth00_ [l=kn] {}
_textmonth01_ [l=kn] {ಜನವರಿ}
_textmonth02_ [l=kn] {ಫೆಬ್ರವರಿ}
_textmonth03_ [l=kn] {ಮಾರ್ಚ}
_textmonth04_ [l=kn] {ಏಪ್ರಿಲ್}
_textmonth05_ [l=kn] {ಮೇ}
_textmonth06_ [l=kn] {ಜೂನ್}
_textmonth07_ [l=kn] {ಜುಲೈ}
_textmonth08_ [l=kn] {ಆಗಸ್ಟ್}
_textmonth09_ [l=kn] {ಸೆಪ್ಟಂಬರ್}
_textmonth10_ [l=kn] {ಅಕ್ಟೋಬರ್}
_textmonth11_ [l=kn] {ನವಂಬರ್}
_textmonth12_ [l=kn] {ಡಿಸೆಂಬರ್}

# -- Missing translation: _textdocument_
# -- Missing translation: _textsection_
# -- Missing translation: _textparagraph_

# -- Missing translation: _magazines_

# -- Missing translation: _nzdlpagefooter_

#------------------------------------------------------------
# icons
#------------------------------------------------------------

# -- Missing translation: chome
# -- Missing translation: _httpiconchomeof_
# -- Missing translation: _httpiconchomeon_

# -- Missing translation: chelp
# -- Missing translation: _httpiconchelpof_
# -- Missing translation: _httpiconchelpon_

# -- Missing translation: cpref
# -- Missing translation: _httpiconcprefof_
# -- Missing translation: _httpiconcprefon_

# -- Missing translation: cusab
# -- Missing translation: _httpiconcusabof_
# -- Missing translation: _httpiconcusabon_


# -- Missing translation: tsrch
# -- Missing translation: _httpicontsrchgr_
# -- Missing translation: _httpicontsrchof_
# -- Missing translation: _httpicontsrchon_
# -- Missing translation: _widthtsrchx_


# Dublin Core Metadata Element Set, Version 1.1

# Not true DC, kept for legacy reasons
# -- Missing translation: ttitl
# -- Missing translation: _httpiconttitlegr_
# -- Missing translation: _httpiconttitleof_
# -- Missing translation: _httpiconttitleon_
# -- Missing translation: _widthttitlex_

# Not true DC, kept for legacy reasons
# -- Missing translation: tauth
# -- Missing translation: _httpicontcreatgr_
# -- Missing translation: _httpicontcreatof_
# -- Missing translation: _httpicontcreaton_
# -- Missing translation: _widthtcreatx_

# -- Missing translation: tsubj
# -- Missing translation: _httpicontsubjgr_
# -- Missing translation: _httpicontsubjon_
# -- Missing translation: _httpicontsubjof_
# -- Missing translation: _widthtsubjx_

# -- Missing translation: tdesc
# -- Missing translation: _httpicontdescgr_
# -- Missing translation: _httpicontdescon_
# -- Missing translation: _httpicontdescof_
# -- Missing translation: _widthtdescx_

# -- Missing translation: tpubl
# -- Missing translation: _httpicontpublgr_
# -- Missing translation: _httpicontpublon_
# -- Missing translation: _httpicontpublof_
# -- Missing translation: _widthtpublx_

# -- Missing translation: tcontr
# -- Missing translation: _httpicontcontrgr_
# -- Missing translation: _httpicontcontron_
# -- Missing translation: _httpicontcontrof_
# -- Missing translation: _widthtcontrx_

# -- Missing translation: tdate
# -- Missing translation: _httpicontdategr_
# -- Missing translation: _httpicontdateof_
# -- Missing translation: _httpicontdateon_
# -- Missing translation: _widthtdatex_

# -- Missing translation: ttype
# -- Missing translation: _httpiconttypegr_
# -- Missing translation: _httpiconttypeof_
# -- Missing translation: _httpiconttypeon_
# -- Missing translation: _widthttypex_

# -- Missing translation: tform
# -- Missing translation: _httpicontformgr_
# -- Missing translation: _httpicontformof_
# -- Missing translation: _httpicontformon_
# -- Missing translation: _widthtformx_

# -- Missing translation: tident
# -- Missing translation: _httpicontidentgr_
# -- Missing translation: _httpicontidentof_
# -- Missing translation: _httpicontidenton_
# -- Missing translation: _widthtidentx_

# Not true DC, kept for legacy reasons
# -- Missing translation: tsrc
# -- Missing translation: _httpicontsrcgr_
# -- Missing translation: _httpicontsrcof_
# -- Missing translation: _httpicontsrcon_
# -- Missing translation: _widthtsrcx_

# -- Missing translation: tlang
# -- Missing translation: _httpicontlanggr_
# -- Missing translation: _httpicontlangon_
# -- Missing translation: _httpicontlangof_
# -- Missing translation: _widthtlangx_

# -- Missing translation: trel
# -- Missing translation: _httpicontrelgr_
# -- Missing translation: _httpicontrelon_
# -- Missing translation: _httpicontrelof_
# -- Missing translation: _widthtrelx_

# -- Missing translation: tcover
# -- Missing translation: _httpicontcovergr_
# -- Missing translation: _httpicontcoveron_
# -- Missing translation: _httpicontcoverof_
# -- Missing translation: _widthtcoverx_

# -- Missing translation: tright
# -- Missing translation: _httpicontrightgr_
# -- Missing translation: _httpicontrighton_
# -- Missing translation: _httpicontrightof_
# -- Missing translation: _widthtrightx_



# -- Missing translation: tser
# -- Missing translation: _httpicontsergr_
# -- Missing translation: _httpicontserof_
# -- Missing translation: _httpicontseron_
# -- Missing translation: _widthtserx_

# -- Missing translation: tto
# -- Missing translation: _httpiconttogr_
# -- Missing translation: _httpiconttoon_
# -- Missing translation: _httpiconttoof_
# -- Missing translation: _widthttox_

# -- Missing translation: tfrom
# -- Missing translation: _httpicontfromgr_
# -- Missing translation: _httpicontfromon_
# -- Missing translation: _httpicontfromof_
# -- Missing translation: _widthtfromx_

# -- Missing translation: torg
# -- Missing translation: _httpicontorggr_
# -- Missing translation: _httpicontorgon_
# -- Missing translation: _httpicontorgof_
# -- Missing translation: _widthtorgx_

# -- Missing translation: thow
# -- Missing translation: _httpiconthowgr_
# -- Missing translation: _httpiconthowon_
# -- Missing translation: _httpiconthowof_
# -- Missing translation: _widththowx_

# -- Missing translation: ttopic
# -- Missing translation: _httpiconttopicgr_
# -- Missing translation: _httpiconttopicon_
# -- Missing translation: _httpiconttopicof_
# -- Missing translation: _widthttopicx_

# -- Missing translation: tbrwse
# -- Missing translation: _httpicontbrwsegr_
# -- Missing translation: _httpicontbrwseon_
# -- Missing translation: _httpicontbrwseof_
# -- Missing translation: _widthtbrwsex_

# -- Missing translation: tcoll
# -- Missing translation: _httpicontcollgr_
# -- Missing translation: _httpicontcollof_
# -- Missing translation: _httpicontcollon_
# -- Missing translation: _widthtcollx_

# -- Missing translation: tpeop
# -- Missing translation: _httpicontpeopgr_
# -- Missing translation: _httpicontpeopof_
# -- Missing translation: _httpicontpeopon_
# -- Missing translation: _widthtpeopx_

# -- Missing translation: tacro
# -- Missing translation: _httpicontacrogr_
# -- Missing translation: _httpicontacroof_
# -- Missing translation: _httpicontacroon_
# -- Missing translation: _widthtacrox_

# -- Missing translation: tphrse
# -- Missing translation: _httpicontphrsegr_
# -- Missing translation: _httpicontphrseof_
# -- Missing translation: _httpicontphrseon_
# -- Missing translation: _widthtphrsex_

# -- Missing translation: tartst
# -- Missing translation: _httpicontartstgr_
# -- Missing translation: _httpicontartstof_
# -- Missing translation: _httpicontartston_
# -- Missing translation: _widthtartstx_

# -- Missing translation: tkw
# -- Missing translation: _httpicontkwgr_
# -- Missing translation: _httpicontkwof_
# -- Missing translation: _httpicontkwon_
# -- Missing translation: _widthtkwx_

# -- Missing translation: tvol
# -- Missing translation: _httpicontvolgr_
# -- Missing translation: _httpicontvolof_
# -- Missing translation: _httpicontvolon_
# -- Missing translation: _widthtvolx_

# -- Missing translation: tcapt
# -- Missing translation: _httpicontcaptgr_
# -- Missing translation: _httpicontcaptof_
# -- Missing translation: _httpicontcapton_
# -- Missing translation: _widthtcaptx_

# -- Missing translation: tcount
# -- Missing translation: _httpicontcountgr_
# -- Missing translation: _httpicontcountof_
# -- Missing translation: _httpicontcounton_
# -- Missing translation: _widthtcountx_

# -- Missing translation: h_help
# -- Missing translation: _httpiconhhelp_
# -- Missing translation: _widthhhelp_
# -- Missing translation: _heighthhelp_




######################################################################
# 'about' page
package about
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textabcol_ [l=kn] {ಈ ಸಂಗ್ರಹಣೆಯ
ಬಗ್ಗೆ}

_textsubcols1_ [l=kn] {<p>ಸಂಪೂರ್ಣಸಂಗ್
ರಹಣೆಯು _1_ ಉಪ ಸಂಗ್ರಹಣ
ೆಯಿಂದಕೂಡಿದೆ: <blockquote>}

_textsubcols2_ [l=kn] {</blockquote>
ನೀವು ಬೇಕದರೆಆಯ್ಕೆಯ
ಪುಟದಲ್ಲಿರುವಯಾವ ಉಪ 
ಸಂಗ್ರಹಣೆಯನ್ನಾದರು
ಪರೀಕ್ಷಿಸಬಹುದು}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

# -- Missing translation: h_about
# -- Missing translation: _httpiconhabout_
# -- Missing translation: _widthhabout_
# -- Missing translation: _heighthabout_



######################################################################
# document package
package document
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# Dublin Core Metadata Element Set, Version 1.1
_texticonhtitle_ [l=kn] {ಶೀರ್ಷಿಕೆಗಳು A-Z}
_texticonhcreat_ [l=kn] {ಲೇಖಕರು A-Z}
_texticonhsubj_ [l=kn] {ವಿಷಯಗಳು}
# -- Missing translation: _texticonhdesc_
# -- Missing translation: _texticonhpubl_
# -- Missing translation: _texticonhcontr_
_texticonhdate_ [l=kn] {ದಿನಾಂಕ}
# -- Missing translation: _texticonhtype_
# -- Missing translation: _texticonhform_
# -- Missing translation: _texticonhident_
_texticonhsrc_ [l=kn] {ಕಡತಗಳ ಹೆಸರು}
_texticonhlang_ [l=kn] {ಬಾಷೆಗಳು}
# -- Missing translation: _texticonhrel_
# -- Missing translation: _texticonhcover_
# -- Missing translation: _texticonhright_

# -- Missing translation: _texticonhcoll_
_texticonhto_ [l=kn] {ಗೆ}
_texticonhfrom_ [l=kn] {ಯಿಂದ}
_texticonhser_ [l=kn] {ಸರಣಿ}
_texticonhhow_ [l=kn] {ಹೇಗೆ?}
_texticonhorg_ [l=kn] {ಸಂಸ್ಥೆಗಳು}
_texticonhbrwse_ [l=kn] {ಬ್ರೌಜ್}
# -- Missing translation: _texticonhbrows_
_texticonhpeople_ [l=kn] {ಜನರು A-Z}
_texticonhacronym_ [l=kn] {ಸಂಕ್ಷೇಪಗಳು}
_texticonhphrases_ [l=kn] {ಪದಸಮುಚ್ಚಯಗಳು}
_texticonhartist_ [l=kn] {ಕಲಾವಿದರು}
# -- Missing translation: _texticonhkw_
# -- Missing translation: _texticonhvol_
# -- Missing translation: _texticonhcapt_
# -- Missing translation: _texticonhcount_

_texticonopenbookshelf_ [l=kn] {ಗ್ರಂಥಲಯದ ಈ
ಭಾಗವನ್ನುಮುಚ್ಚಿ}
_texticonclosedbookshelf_ [l=kn] {ಗ್ರಂಥಲಯದ ಈ
ಭಾಗವನ್ನುತೆರೆದು
ಪರಿವಿಡಿಯನ್ನುವಿಕ
್ಷೀಸಿ}
_texticonopenbook_ [l=kn] {ಈಪುಸ್ತಕವನ್ನು
ಮುಚ್ಚಿ}
_texticonclosedfolder_ [l=kn] {ಈ ಪೋಲ್ಡರ್ನ್ನು 
ತೆಗೆದುಅದರ ಪರಿವಿಡಿಯ
ನ್ನುವಿಕ್ಷೀಸಿ}
_texticonclosedfolder2_ [l=kn] {ಸಹವಿಭಾಗವನ್ನು
ತೆಗೆಯಿರಿ: }
_texticonopenfolder_ [l=kn] {ಈ ಪೋಲ್ಡರ್ನ್ನು 
ಮುಚ್ಚಿ}
_texticonopenfolder2_ [l=kn] {ಸಹವಿಭಾಗವನ್ನು
ಮುಚ್ಚಿ: }
_texticonsmalltext_ [l=kn] {ಈ ಭಾಗದಪಠ್ಯವನ್
ನು ವಿಕ್ಷೀಸಿ}
_texticonsmalltext2_ [l=kn] {ಪಠ್ಯವನ್ನು ವಿಕ
್ಷೀಸಿ: }
_texticonpointer_ [l=kn] {ಪ್ರಚಲಿತ ಭಾಗ}
_texticondetach_ [l=kn] {ಈ ಪುಟವನ್ನುಹೊಸ
ಕಿಟಕಿಯಲ್ಲಿತೆಗೆಯಿರಿ}
_texticonhighlight_ [l=kn] {ಅನೂಶೋಧಿಸಿದಪದಗಳ
ನ್ನುಹೈಲೈಟ್ ಮಾಡಿ}
_texticonnohighlight_ [l=kn] {ಅನೂಶೋಧಿಸಿದ
ಪದಗಳಿಗೆಹೈಲೈಟ್ ಬೇಡ}
_texticoncontracttoc_ [l=kn] {ಪರಿವಿಡಿಯನ್ನು
ನಾಶಪಡಿಸು}
_texticonexpandtoc_ [l=kn] {ಪರಿವಿಡಿಯನ್ನು
ವಿಸ್ತರಿಸು}
_texticonexpandtext_ [l=kn] {ಪಠ್ಯವನ್ನುಪ್ರದ
ರ್ಶಿಸು}
_texticoncontracttext_ [l=kn] {ಪಠ್ಯವನ್ನುಪ್ರಚ
ಲಿತವಾಗಿಆಯ್ಕೆಮಾಡಿಕ
ೊಂಡ ಭಾಗಕ್ಕೆಮಾತ್ರ ತೋ
ರಿಸು}
_texticonwarning_ [l=kn] {<b>ಎಚ್ಚರಿಕೆ: </b>}
_texticoncont_ [l=kn] {ಮುಂದುವರೆಸು?}

_textltwarning_ [l=kn] {<p><center>
<table cellspacing=0 cellpadding=0 width=_pagewidth_>
<tr valign=top><td>_iconwarning_ ಇಲ್ಲಿನಪಠ್ಯವನ
್ನುವಿಸ್ತರಿಸಿದರೆ
ಹೆಚ್ಚು ಮಾಹಿತಿನಿಮ್ಮ
ಬ್ರೌಸರ್ನಲ್ಲಿಪ್ರದರ
್ಶಿಸಲುಸಿಗುತ್ತದೆ _imagecont_
</td></tr></table></center>
}

_textgoto_ [l=kn] {ಈ ಪುಟಕ್ಕೆಹೋಗಿ}
_textintro_ [l=kn] {<i>(ಪರಿಚಾಯತ್ಮಾಕ
ಪಠ್ಯ)</i>}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

# Dublin Core Metadata Element Set, Version 1.1

# Not true DC, kept for legacy reasons
# -- Missing translation: h_title
# -- Missing translation: _httpiconhtitle_
# -- Missing translation: _widthhtitle_
# -- Missing translation: _heighthtitle_

# Not true DC, kept for legacy reasons
# -- Missing translation: h_auth
# -- Missing translation: _httpiconhcreat_
# -- Missing translation: _widthhcreat_
# -- Missing translation: _heighthcreat_

# -- Missing translation: h_subj
# -- Missing translation: _httpiconhsubj_
# -- Missing translation: _widthhsubj_
# -- Missing translation: _heighthsubj_

# -- Missing translation: h_desc
# -- Missing translation: _httpiconhdesc_
# -- Missing translation: _widthhdesc_
# -- Missing translation: _heighthdesc_

# -- Missing translation: h_publ
# -- Missing translation: _httpiconhpubl_
# -- Missing translation: _widthhpubl_
# -- Missing translation: _heighthpubl_

# -- Missing translation: h_contr
# -- Missing translation: _httpiconhcontr_
# -- Missing translation: _widthhcontr_
# -- Missing translation: _heighthcontr_

# -- Missing translation: h_date
# -- Missing translation: _httpiconhdate_
# -- Missing translation: _widthhdate_
# -- Missing translation: _heighthdate_

# -- Missing translation: h_type
# -- Missing translation: _httpiconhtype_
# -- Missing translation: _widthhtype_
# -- Missing translation: _heighthtype_

# -- Missing translation: h_form
# -- Missing translation: _httpiconhform_
# -- Missing translation: _widthhform_
# -- Missing translation: _heighthform_

# -- Missing translation: h_ident
# -- Missing translation: _httpiconhident_
# -- Missing translation: _widthhident_
# -- Missing translation: _heighthident_

# Not true DC, kept for legacy reasons
# -- Missing translation: h_src
# -- Missing translation: _httpiconhsrc_
# -- Missing translation: _widthhsrc_
# -- Missing translation: _heighthsrc_

# -- Missing translation: h_lang
# -- Missing translation: _httpiconhlang_
# -- Missing translation: _widthhlang_
# -- Missing translation: _heighthlang_

# -- Missing translation: h_rel
# -- Missing translation: _httpiconhrel_
# -- Missing translation: _widthhrel_
# -- Missing translation: _heighthrel_

# -- Missing translation: h_cover
# -- Missing translation: _httpiconhcover_
# -- Missing translation: _widthhcover_
# -- Missing translation: _heighthcover_

# -- Missing translation: h_right
# -- Missing translation: _httpiconhright_
# -- Missing translation: _widthhright_
# -- Missing translation: _heighthright_



# -- Missing translation: h_to
# -- Missing translation: _httpiconhto_
# -- Missing translation: _widthhto_
# -- Missing translation: _heighthto_

# -- Missing translation: h_from
# -- Missing translation: _httpiconhfrom_
# -- Missing translation: _widthhfrom_
# -- Missing translation: _heighthfrom_

# -- Missing translation: h_ser
# -- Missing translation: _httpiconhser_
# -- Missing translation: _widthhser_
# -- Missing translation: _heighthser_

# -- Missing translation: h_how
# -- Missing translation: _httpiconhhow_
# -- Missing translation: _widthhhow_
# -- Missing translation: _heighthhow_

# -- Missing translation: h_topic
# -- Missing translation: _httpiconhtopic_
# -- Missing translation: _widthhtopic_
# -- Missing translation: _heighthtopic_

# -- Missing translation: h_org
# -- Missing translation: _httpiconhorg_
# -- Missing translation: _widthhorg_
# -- Missing translation: _heighthorg_

# -- Missing translation: h_brwse
# -- Missing translation: _httpiconhbrwse_
# -- Missing translation: _widthhbrwse_
# -- Missing translation: _heighthbrwse_

# -- Missing translation: h_coll
# -- Missing translation: _httpiconhcoll_
# -- Missing translation: _widthhcoll_
# -- Missing translation: _heighthcoll_

# -- Missing translation: h_people
# -- Missing translation: _httpiconhpeople_
# -- Missing translation: _widthhpeople_
# -- Missing translation: _heighthpeople_

# -- Missing translation: h_acro
# -- Missing translation: _httpiconhacronym_
# -- Missing translation: _widthhacronym_
# -- Missing translation: _heighthacronym_

# -- Missing translation: h_phrse
# -- Missing translation: _httpiconhphrse_
# -- Missing translation: _widthhphrse_
# -- Missing translation: _heighthphrse_

# -- Missing translation: h_artist
# -- Missing translation: _httpiconhartist_
# -- Missing translation: _widthhartist_
# -- Missing translation: _heighthartist_

# -- Missing translation: h_kw
# -- Missing translation: _httpiconhkw_
# -- Missing translation: _widthhkw_
# -- Missing translation: _heighthkw_

# -- Missing translation: h_vol
# -- Missing translation: _httpiconhvol_
# -- Missing translation: _widthhvol_
# -- Missing translation: _heighthvol_

# -- Missing translation: h_count
# -- Missing translation: _httpiconhcount_
# -- Missing translation: _widthhcount_
# -- Missing translation: _heighthcount_

# -- Missing translation: h_capt
# -- Missing translation: _httpiconhcapt_
# -- Missing translation: _widthhcapt_
# -- Missing translation: _heighthcapt_


# -- Missing translation: cont
# -- Missing translation: _httpiconcontoff_
# -- Missing translation: _httpiconconton_

# -- Missing translation: eallt
# -- Missing translation: _httpiconealltof_
# -- Missing translation: _httpiconeallton_

# -- Missing translation: econc
# -- Missing translation: _httpiconeconcof_
# -- Missing translation: _httpiconeconcon_

# -- Missing translation: edtch
# -- Missing translation: _httpiconedtchof_
# -- Missing translation: _httpiconedtchon_

# -- Missing translation: eexpc
# -- Missing translation: _httpiconeexpcof_
# -- Missing translation: _httpiconeexpcon_

# -- Missing translation: etsec
# -- Missing translation: _httpiconetsecof_
# -- Missing translation: _httpiconetsecon_

# -- Missing translation: ehl
# -- Missing translation: _httpiconehlof_
# -- Missing translation: _httpiconehlon_

# -- Missing translation: enhl
# -- Missing translation: _httpiconenhlof_
# -- Missing translation: _httpiconenhlon_


######################################################################
# 'search' page
package query
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# this if statement produces the text 'results n1 - nn for query: querystring' or 
# 'No matches for query: querystring', depending on whether or not there were
# any matches
_textquerytitle_ [l=kn] {_If_(_thislast_,ಫಲಿತಾಂಶಗಳು _thisfirst_ - _thislast_ 
ಈ ಪ್ರಶ್ನೆಗೆ: _cgiargq_,ಈ ಪ್ರಶ್ನೆ
ಗೆಸರಿಯಾದಹೊಂದಣಿಕೆಗಳಿ
ಲ್ಲ: _cgiargq_)}
_textnoquerytitle_ [l=kn] {ಅನೂಶೋಧನೆಯಪುಟ}

_texticonthispage_ [l=kn] {ಅನೂಶೋಧನೆ}
_textsome_ [l=kn] {_If_(_cgiargb_,ಶ್ರೇಣಿಯ,ಕೆಲವು)}
_textall_ [l=kn] {_If_(_cgiargb_,ಬೂಲಿಯನ್,ಎಲ್ಲಾ)}
# -- Missing translation: _textboolean_
# -- Missing translation: _textranked_
# -- Missing translation: _textnatural_
#_textsome_ {_If_(_cgiargb_,ranked,some)}
#_textall_ {_If_(_cgiargb_,boolean,all)}
#_textformsome_ {_If_(_cgiargb_,ranked,some)}
#_textformall_ {_If_(_cgiargb_,natural,all)}
_texticonqueryresultsbar_ [l=kn] {}
_texticonsearchhistorybar_ [l=kn] {ಅನೂಶೋಧನೆಯಚರಿತ್ರೆ}

# -- Missing translation: _textifeellucky_

#alt text for query buttons
_textusequery_ [l=kn] {ಈಪ್ರಶ್ನೆಯನ್ನು
ಉಪಯೋಗಿಸಿ}
_textfreqmsg1_ [l=kn] {ಪದಗಳ ಎಣಿಕೆ: }
_textpostprocess_ [l=kn] {_If_(_quotedquery_,<br><i>ಹುಡುಕಲು ಹಿಂದಿನ
ಕಾರ್ಯ ವಿಧಾನ _quotedquery_ ಬಳಸಿ</i>)}
# -- Missing translation: _textinvalidquery_

_textmorethan_ [l=kn] {ಹೆಚ್ಚಿನದಕ್ಕಿಂತ}
_textapprox_ [l=kn] {ಬಗ್ಗೆ}
_textnodocs_ [l=kn] {ನಮ್ಮಪ್ರಶ್ನೆಗೆ
ಯಾವ ದಾಖಲೆಗಳುಸರಿ ಹೊಂ
ದಲಿಲ್ಲ.}
_text1doc_ [l=kn] {ನಿಮ್ಮಪ್ರಶ್ನೆಗೆ
ಒಂದು ದಾಖಲೆಸರಿಹೊಂದಿದೆ.}
_textlotsdocs_ [l=kn] {ನಿಮ್ಮಪ್ರಶ್ನೆಗೆ
ದಾಖಲೆಗಳುಸರಿಹೊಂದಿವೆ.}
_textmatches_ [l=kn] {ಹೊಂದಣಿಕೆ }
_textbeginsearch_ [l=kn] {ಅನೂಶೋಧನೆಪ್ರಾರಂಭಿಸಿ}
_textrunquery_ [l=kn] {ಪ್ರಶ್ನೆಯನ್ನು
ಮುಂದುವರೆಸು}
_textclearform_ [l=kn] {ನಮೂನೆಯನ್ನುಮೂಕ್ತಗೊ
ಳಿಸು}

#these go together in form search:
#"Word or phrase  (fold, stem)  ... in field"
# -- Missing translation: _textwordphrase_
# -- Missing translation: _textinfield_
# -- Missing translation: _textfoldstem_

# -- Missing translation: _textadvquery_
# -- Missing translation: _textallfields_
# -- Missing translation: _texttextonly_
# -- Missing translation: _textand_
# -- Missing translation: _textor_
# -- Missing translation: _textandnot_

# _indexselection_, _jselection_, _nselection_ and _gselection_ are set from 
# within the server - _indexselection_ is always set, but the others may be 
# unset

_textsimplesearch_ [l=kn] {ಅನೂಶೋ</nobr>ಧನೆಯು _indexselection_ _If_(_jselection_, _jselection_)_If_(_nselection_, ಯಾವ ಭಾಷೆಯಅಂರ್ತಗತ _nselection_) _querytypeselection_ ಪದಗಳಿಂದಕೂಡಿದೆ}

_textadvancedsearch_ [l=kn] {ಅನೂಶೋಧನೆ _indexselection_ _If_(_jselection_, _jselection_)_If_(_nselection_, _nselection_ )ಆ ಭಾಷೆಯಅಂರ್ತಗವಾಗಿದೆ _querytypeselection_}

# -- Missing translation: _textformsimplesearch_

# -- Missing translation: _textformadvancedsearch_


# -- Missing translation: _textnojsformwarning_
# -- Missing translation: _textdatesearch_
# -- Missing translation: _textstartdate_
# -- Missing translation: _textenddate_
# -- Missing translation: _textbc_
# -- Missing translation: _textad_
# -- Missing translation: _textexplaineras_

_textstemon_ [l=kn] {(ಪದಗಳಕೊನೆಯನ್ನು
ಕಡೆಗಣಿಸಿ)}

_textsearchhistory_ [l=kn] {ಅನೂಶೋಧನೆಯ ಚರಿತ್ರೆ}

#text macros for search history
_textnohistory_ [l=kn] {ಅನೂಶೋಧನೆಯ ಚರಿತ್ರೆ
ದೊರೆಯುವುದಿಲ್ಲ}
# -- Missing translation: _texthresult_
# -- Missing translation: _texthresults_
# -- Missing translation: _texthallwords_
# -- Missing translation: _texthsomewords_
# -- Missing translation: _texthboolean_
# -- Missing translation: _texthranked_
# -- Missing translation: _texthcaseon_
# -- Missing translation: _texthcaseoff_
# -- Missing translation: _texthstemon_
# -- Missing translation: _texthstemoff_

#------------------------------------------------------------
# icons
#------------------------------------------------------------

# -- Missing translation: h_search
# -- Missing translation: _httpiconhsearch_
# -- Missing translation: _widthhsearch_
# -- Missing translation: _heighthsearch_

# -- Missing translation: qryresb
# -- Missing translation: _httpiconqryresb_
# -- Missing translation: _widthqryresb_
# -- Missing translation: _heightqryresb_

# -- Missing translation: schhistb
# -- Missing translation: _httpiconsrchhistb_
# -- Missing translation: _widthsrchhistb_
# -- Missing translation: _heightsrchhistb_


######################################################################
# 'preferences' page
package preferences
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# -- Missing translation: _textprefschanged_
_textsetprefs_ [l=kn] {ಆಯ್ಕೆಗಳನ್ನು
ನಿಶ್ಚಯಿಸಿ}
_textsearchprefs_ [l=kn] {ಅನೂಶೋಧನೆಯ
ಆಯ್ಕೆಗಳು}
_textcollectionprefs_ [l=kn] {ಸಂಗ್ರಹಣೆಯ ಆಯ
್ಕೆಗಳು}
_textpresentationprefs_ [l=kn] {ಪ್ರದರ್ಶಿಸುವ
ಆಯ್ಕೆಗಳು}
_textpreferences_ [l=kn] {ಆಯ್ಕೆಗಳು}
# -- Missing translation: _textcasediffs_
# -- Missing translation: _textignorecase_
# -- Missing translation: _textmatchcase_
_textwordends_ [l=kn] {ಪದಗಳ ಕೊನೆ:}
_textstem_ [l=kn] {ಪದಗಳ ಕೊನೆಯನ್ನು 
ಕಡೆಗಣಿಸು}
_textnostem_ [l=kn] {ಪದಗಳ ಕೊನೆಯನ್ನು
ಕಡೆಗಣಿಸದಿರು}
_textprefop_ [l=kn] {ಪ್ರತಿ ಪುಟಕ್ಕೆ _maxdocoption_ ಫಲಿ
ತಾಂಶಗಳಂತೆ_hitsperpageoption_ ಹಿಂತಿರುಗಿಸು.}
_textextlink_ [l=kn] {ಹೊರಗಿನ ವೆಬ್ ಪೆಜ್ ಗಳನ್ನು
ಸಂರ್ಪಕಿಸು: }
_textintlink_ [l=kn] {ಇದರಿಂದ ಮೂಲಪ್ರತಿಗಳನ್ನು
ಪಡೆಯಲಾಗಿದೆ:}
_textlanguage_ [l=kn] {ಭಾಷೆಯ ಇಂಟರ್
ಫೆಸ್: }
_textencoding_ [l=kn] {ಎನ್ ಕೋಡಿಂಗ್: }
_textformat_ [l=kn] {ಇಂಟರ್ ಫೆಸ್
ರಚನೆ: }
_textall_ [l=kn] {ಎಲ್ಲಾ}
_textquerymode_ [l=kn] {ಪ್ರಶ್ನಾವಳಿ ರೀತಿ:}
_textsimplemode_ [l=kn] {ಸರಳ ಪ್ರಶ್ನಾವಳಿ
ರೀತಿ}
_textadvancedmode_ [l=kn] {ಉನ್ನತವಾದ ಪ್ರಶ್ನಾವಳಿ
ರೀತಿ (ಬೂಲಿಯನ್ ಅನೂಶೋಧನೆಯನ್ನು
ಒಳಗೊಂಡಂತೆ)}
_textlinkinterm_ [l=kn] {ಮಧ್ಯಂತರ ಪುಟದಿಂದ}
_textlinkdirect_ [l=kn] {ಅಲ್ಲಿಗೆನೆರವಾಗಿ ಹೋಗು}
_textdigitlib_ [l=kn] {ಡಿಜಿಟಲ್ ಗ್ರಂಥಲಯ}
_textweb_ [l=kn] {ವೆಬ್}
_textgraphical_ [l=kn] {ಸಚಿತ್ರವಾಗಿ}
_texttextual_ [l=kn] {ಮೂಲಪಾಠ}
_textcollectionoption_ [l=kn] {<p>
ಸಹಸಂಗ್ರಹಣೆಯನ್ನು 
ಸೆರಿಸಲಾಗಿದೆ:
<br>}

_textrelateddocdisplay_ [l=kn] {ಸಂಬಂಧಿಸಿದ ದಾಖಲೆಗಳನ್ನು
ಪ್ರದರ್ಶಿಸು}
_textsearchhistory_ [l=kn] {ಅನೂಶೋಧನೆಯ
ಚರಿತ್ರೆ:}
# -- Missing translation: _textnohistory_
_texthistorydisplay_ [l=kn] {ಅನೂಶೋಧನೆಯ ಚರಿತ್ರೆಯ
ದಾಖಲೆಗಳನ್ನು _historynumrecords_ಪ್ರದರ್ಶಿಸು}
_textnohistorydisplay_ [l=kn] {ಅನೂಶೋಧನೆಯ
ಚರಿತ್ರೆಯನ್ನು 
ಪ್ರದರ್ಶಿಸಬೇಡ}

#_texttypesearch_ {Type of search:}
#_texttextsearch_ {text search}
_textformsearch_ [l=kn] {ನಮೂನೆಯ ಅನೂಶೋಧನೆ}
# -- Missing translation: _textplainsearch_
_textqueryboxsize_ [l=kn] {ಅನೂಶೋಧನೆ
ಪೆಟ್ಟಿಗೆಯ  ಗಾತ್ರ:}
_textregbox_ [l=kn] {ನಿಯಮಿತ ಪ್ರಶ್ನೆ
ಪೆಟ್ಟಿಗೆ}
_textbigbox_ [l=kn] {ದೊಡ್ಡ ಪ್ರಶ್ನೆ 
ಪೆಟ್ಟಿಗೆ}
_textformtype_ [l=kn] {ನಮೂನೆಯ ಬಗೆ:}
_textsimple_ [l=kn] {ಸರಳ}
_textadvanced_ [l=kn] {ಉನ್ನತವಾದ}

# used in "with 4 fields" in the form search box
# -- Missing translation: _textwith_
# -- Missing translation: _textfields_


#------------------------------------------------------------
# icons
#------------------------------------------------------------

# -- Missing translation: h_pref
# -- Missing translation: _httpiconhpref_
# -- Missing translation: _widthhpref_
# -- Missing translation: _heighthpref_

#####################################################################
# 'browse' package for the dynamic browsing interface
package browse
#####################################################################

# -- Missing translation: _textsortby_
# -- Missing translation: _textalsoshowing_
# -- Missing translation: _textwith_
# -- Missing translation: _textdocsperpage_

# -- Missing translation: _textfilterby_
# -- Missing translation: _textall_
# -- Missing translation: _textany_
# -- Missing translation: _textwords_
# -- Missing translation: _textleaveblank_

# -- Missing translation: _browsebuttontext_

# -- Missing translation: _nodata_
# -- Missing translation: _docs_
######################################################################
# 'help' page -- this is lower priority for translating than the
# rest of this file
package help
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textHelp_ [l=kn] {ಸಾಹಾಯ}
_textSearchshort_ [l=kn] {ನಿರ್ದಿಷ್ಟ ಪದಗಳನ್ನು
ಅನೂಶೋಧಿಸಿ}


# Dublin Core Metadata Element Set, Version 1.1
_textTitleshort_ [l=kn] {ಪ್ರಕಾಶಿತವನ್ನು 
ಶೀರ್ಷಿಕೆಗಳಂತೆ 
ಪ್ರವೇಶಿಸಿ}
_textCreatorshort_ [l=kn] {ಪ್ರಕಾಶಿತವನ್ನು 
ಲೇಖಕರಂತೆ ಪ್ರವೇಶಿಸಿ}
_textSubjectshort_ [l=kn] {ಪ್ರಕಾಶಿತವನ್ನು
ವಿಷಯಗಳಂತೆ ಪ್ರವೇಶಿಸಿ}
# -- Missing translation: _textDescriptionshort_
# -- Missing translation: _textPublishershort_
# -- Missing translation: _textContributorshort_
_textDateshort_ [l=kn] {ಪ್ರಕಾಶಿತವನ್ನು
ದಿನಾಂಕದಂತೆ  ಪ್ರವೇಶಿಸಿ}
# -- Missing translation: _textTypeshort_
# -- Missing translation: _textFormatshort_
# -- Missing translation: _textIdentifiershort_
_textSourceshort_ [l=kn] {ಪ್ರಕಾಶಿತವನ್ನು
ಕಡತಗಳಂತೆ ಪ್ರವೇಶಿಸಿ}
# -- Missing translation: _textLanguageshort_
# -- Missing translation: _textRelationshort_
# -- Missing translation: _textCoverageshort_
# -- Missing translation: _textRightsshort_

_textSeriesshort_ [l=kn] {ಪ್ರಕಾಶಿತವನ್ನು
ಸರಣಿಯಂತೆ ಪ್ರವೇಶಿಸಿ}
# -- Missing translation: _textToshort_
# -- Missing translation: _textFromshort_
_textBrowseshort_ [l=kn] {ಪ್ರಕಾಶಿತವನ್ನು 
ಬ್ರೌಸ್ ಮಾಡಿ}
_textOrganizationshort_ [l=kn] {ಪ್ರಕಾಶಿತವನ್ನು
ಸಂಸ್ಥೆಗಳಂತೆ ಪ್ರವೇಶಿಸಿ}
_textHowtoshort_ [l=kn] {ಪ್ರಕಾಶಿತವನ್ನು
ಹೇಗೆ ಪಟ್ಟಿಯಂತೆ 
ಪ್ರವೇಶಿಸಿ}
_textTopicshort_ [l=kn] {ಪ್ರಕಾಶಿತವನ್ನು 
ಪ್ರಕರಣಗಳಂತೆ 
ಪ್ರವೇಶಿಸಿ}
_textPeopleshort_ [l=kn] {ಪ್ರಕಾಶಿತವನ್ನು
ಜನರಂತೆ ಪ್ರವೇಶಿಸಿ}
# -- Missing translation: _textAcronymshort_
# -- Missing translation: _textPhraseshort_
# -- Missing translation: _textArtistshort_
# -- Missing translation: _textKeywordshort_
# -- Missing translation: _textVolumeshort_
# -- Missing translation: _textCountriesshort_
_textdefaultshorttext_ [l=kn] {ಸ್ಪಷ್ಟೀಕರಿಸದ 
ವರ್ಗೀಕರಣ}

_textSearchlong_ [l=kn] {<p>ನೀವು <i>ನಿರ್ದಿಷ್ಟ
ಪದಗಳಿಗೆ ಅನೂಶೋಧಿಸಿದರೆ</i>, 
ಅವು
ಅನೂಶೋಧನೆಯ
ಪುಟದಲ್ಲಿರುವ
ಪಠ್ಯದಲ್ಲಿ
ಕಾಣಸಿಗುತ್ತದೆ.
ನೀವು ಪ್ರಾರಂಭಿಸಿದ
ಮೊದಲನೆಯ
ಪುಟವಿದು, ಬೇರೆ
ಪುಟಗಳಿಂದ ಈ
ಪುಟ ತಲುಪಲು <b>ಅನೂಶೋಧನೆ</b> 
ಗುಂಡಿಯನ್ನು 
ಬಳಸಿ.  }


# Dublin Core Metadata Element Set, Version 1.1

_textTitlelong_ [l=kn] {<p>ನೀವು <i> ಪ್ರಕಾಶಿತವನ್ನು
ಶೀರ್ಷಿಕೆಗಳಂತೆ
ಪ್ರವೇಶಿಸಲು</i> <b>ಶೀರ್ಷಿಕೆಗಳು</b> 
ಗುಂಡಿಯನ್ನು
ಬಳಸಿ. ಇದು ನಿಮಗೆ
ಎಲ್ಲಾ
ಪುಸ್ತಕಗಳ
ಪಟ್ಟಿಯನ್ನು
ಅಕ್ಷರಮಾಲೆಯಂತೆ
ತೆರೆದಿಡುತ್ತದೆ.  }

# Not true DC, kept for legacy reasons
_textCreatorlong_ [l=kn] {<p>ನೀವು <i> ಪ್ರಕಾಶಿತವನ್ನು
ಲೇಖಕರಂತೆ ಪ್ರವೇಶಿಸಲು</i> 
<b>ಲೇಖಕರು</b> ಗುಂಡಿಯನ್ನು
ಬಳಸಿ. ಇದು ಪುಸ್ತಕಗಳ
ಪಟ್ಟಿಯನ್ನು ಲೇಖಕರ
ಹೆಸರಿನಂತೆ ವಿಂಗಡಿಸುತ್ತದೆ.  }

_textSubjectlong_ [l=kn] {<p>ನೀವು <i> ಪ್ರಕಾಶಿತವನ್ನು
ವಿಷಯಗಳಂತೆ ಪ್ರವೇಶಿಸಲು</i>
<b>ವಿಷಯಗಳು</b> ಗುಂಡಿಯನ್ನು
ಬಳಸಿ. 
ಇದು ವಿಷಯಗಳ ಪಟ್ಟಿಯನ್ನು
ಬುಕ್ ಶೆಲ್ಫ್
ನಲ್ಲಿ ನಿರೂಪಿಸಿದಂತೆ
ತೆರೆದಿಡುತ್ತದೆ.  }

# -- Missing translation: _textDescriptionlong_

# -- Missing translation: _textPublisherlong_

# -- Missing translation: _textContributorlong_

_textDatelong_ [l=kn] {<p>ನೀವು <i> ಪ್ರಕಾಶಿತವನ್ನು
ದಿನಾಂಕದಂತೆ ಪ್ರವೇಶಿಸಲು</i> 
<b>ದಿನಾಂಕ</b> ಗುಂಡಿಯನ್ನು
ಬಳಸಿ. 
ಇದು ಎಲ್ಲಾ ಪ್ರತಿಗಳ
ಪಟ್ಟಿಯನ್ನು
ಕಾಲಾನುಸಾರವಾಗಿ
ತೆರೆದಿಡುತ್ತದೆ.  }

# -- Missing translation: _textTypelong_

# -- Missing translation: _textFormatlong_

# -- Missing translation: _textIdentifierlong_

# Not true DC, kept for legacy reasons
_textSourcelong_ [l=kn] {<p>ನೀವು <i>ಪ್ರಕಾಶಿತವನ್ನು
ಕಡತಗಳಂತೆ ಪ್ರವೇಶಿಸಲು</i> 
 <b>ಕಡತಗಳು</b> ಗುಂಡಿಯನ್ನು
ಬಳಸಿ. ಇದು ಕಡತಗಳ
ಪಟ್ಟಿಯನ್ನು
ತೆರೆದಿಡುತ್ತದೆ.  }

# -- Missing translation: _textLanguagelong_

# -- Missing translation: _textRelationlong_

# -- Missing translation: _textCoveragelong_

# -- Missing translation: _textRightslong_



_textOrganizationlong_ [l=kn] {<p>ನೀವು <i> ಪ್ರಕಾಶಿತವನ್ನು
ಸಂಸ್ಥೆಗಳಂತೆ
ಪ್ರವೇಶಿಸಲು</i> <b>ಸಂಸ್ಥೆಗಳು</b> 
ಇದು ಸಂಸ್ಥೆಗಳ
ಪಟ್ಟಿಯನ್ನು
ತೆರೆದಿಡುತ್ತದೆ.  }

_textHowtolong_ [l=kn] {<p>ನೀವು <i> ಪ್ರಕಾಶಿತವನ್ನು
ಹೇಗೆ
ಪಟ್ಟಿಯಂತೆ ಪ್ರವೇಶಿಸಲು
</i> <b>ಹೇಗೆ?</b> ಗುಂಡಿಯನ್ನು
ಬಳಸಿ. ಇದು ಹೇಗೆ
ಪಟ್ಟಿಯನ್ನು
ತೆರೆದಿಡುತ್ತದೆ.  }

_textTopiclong_ [l=kn] {<p>ನೀವು <i> #3242;್ರಕಾಶಿತವನ್ನು
ಪ್ರಕರಣಗಳಂತೆ ಪ್ರವೇಶಿಸಲು</i>
<b>ಪ್ರಕರಣಗಳು</b> ಗುಂಡಿಯನ್ನು
ಬಳಸಿ. 
ಇದು ಪ್ರಕರಣಗಳ
ಪಟ್ಟಿಯನ್ನು
ಬ್ರೌಸ್ ಮಾಡಲು
ತೆರೆದಿಡುತ್ತದೆ.  }

# -- Missing translation: _textTolong_

# -- Missing translation: _textFromlong_

_textSerieslong_ [l=kn] {<p>ನೀವು <i> ಪ್ರಕಾಶಿತವನ್ನು
ಸರಣಿಯಂತೆ ಪ್ರವೇಶಿಸಲು</i> 
<b>ಸರಣಿ</b> ಗುಂಡಿಯನ್ನು
ಬಳಸಿ. 
ಇದು ಪ್ರಚಲಿತ
ಸರಣಿ ಪಟ್ಟಿಯನ್ನು
ತೆರೆದಿಡುತ್ತದೆ.  }

_textBrowselong_ [l=kn] {<p>ನೀವು <i>ಪ್ರಕಾಶಿತವನ್ನು
ಬ್ರೌಸ್ ಮಾಡಲು</i> <b>ಬ್ರೌಸ್</b>
 ಗುಂಡಿಯನ್ನು ಬಳಸಿ.  }

_textPeoplelong_ [l=kn] {<p>ನೀವು <i> ಪ್ರಕಾಶಿತವನ್ನು
ಜನರಂತೆ ಪ್ರವೇಶಿಸಲು</i> 
<b>ಜನರು</b> ಗುಂಡಿಯನ್ನು
ಬಳಸಿ. 
ಇದು ಉಪನಾಮಗಳ
ಪಟ್ಟಿಯನ್ನು
ತೆರೆದಿಡುತ್ತದೆ. }

# -- Missing translation: _textAcronymlong_

# -- Missing translation: _textPhraselong_

# -- Missing translation: _textArtistlong_

# -- Missing translation: _textKeywordlong_

# -- Missing translation: _textVolumelong_

# -- Missing translation: _textCaptionslong_

# -- Missing translation: _textCountrieslong_


# -- Missing translation: _textdefaultlongtext_

_texthelptopics_ [l=kn] {<h2 align=left>ಸಹಾಯದ ವಿಷಯಗಳು</h2>
<ul>
  <li><a href="\#finding-information">_textsimplehelpheading_</a>
  _topicreadingdocs_
  <li><a href="\#searching">ನಿರ್ದಿಷ್ಟ 
ಪದಗಳನ್ನು ಹೇಗೆ
ಅನೂಶೋಧಿಸುವಿರಿ</a>
<ul>
  <li><a href="\#query-terms">ಅನೂಶೋಧನೆಯ ಪದಗಳು</a>
  <li><a href="\#query-type">ಅನೂಶೋಧನೆಯ ರೀತಿ</a>
  <li><a href="\#scope-of-queries">ಅನೂಶೋಧನೆಯ ಉದ್ದೇಶ</a>
</ul>
  <li><a href="\#preferences">_textchangeprefs_</a>
<ul>
  <li><a href="\#col-prefs">ಸಂಗ್ರಹಣೆಯ ಆಯ್ಕೆಗಳು</a>
  <li><a href="\#pres-prefs">ಪ್ರದರ್ಶಿಸುವ ಆಯ್ಕೆಗಳು</a>
  <li><a href="\#search-prefs">ಅನೂಶೋಧನೆಯ ಆಯ್ಕೆಗಳು</a>
</ul>
</ul>
}

# there are 4 versions of this section of the help text.
# which version is used is currently set within the server
# (it should probably use the macro language e.g. [type=book])
# 1 = html (like fao collections) -- section is empty
# 2 = book (like hdl collection) -- macros beginning with book
# 3 = bibliographic (like csbib) -- macros beginning with bib
# 4 = standard (like gberg) -- the default

_topicreadingdocs_ [l=kn] {<li><a href="\#reading-docs">_textreadingdocs_</a>}

_textreadingdocs_ [l=kn] {ದಾಖಲೆಗಳನ್ನು 
ಹೇಗೆ ಓದುವುದು}

_texthelpreadingdocs_ [l=kn] {<p>_iconblankbar_
<a name=reading-docs>
<h2>_textreadingdocs_</h2>

<p> ಒಂದು ದಾಖಲೆ 
ಬಂದ ತಕ್ಷಣ
ನೀವು ಅದನ್ನು
ಗುರುತಿಸಬಹುದು,
ಹೇಗೆಂದರೆ ಅದರ
ಶೀರ್ಷಿಕೆ
ಮತ್ತು ಲೇಖಕರ
ಹೆಸರು ಆ ಪುಟದ
ಮೇಲಿನ ಎಡ
ಭಾಗದಲ್ಲಿರುತ್ತದೆ.
ಅಲ್ಲದೆ
ಪ್ರಚಲಿತ ಪುಟದ
ಸಂಖ್ಯೆ ಸಹ
ಇರುತ್ತದೆ. ಬೇರೆ
ಪುಟಗಳಿಗೆ
ಹೋಗಲು ಹಿಂದೆ
ಮತ್ತು ಮುಂದೆ ಚಿಹ್ನೆಗಳು
ಸಹಾಯ ಮಾಡುತ್ತವೆ.

<p>ಅದರ ಕೆಳಗೆ
ಪ್ರಚಲಿತ ಭಾಗದ
ಪಠ್ಯವಿರುತ್ತದೆ.
ನೀವು ಅದನ್ನು
ಓದಿದಗ,
ಅಲ್ಲಿರುವ
ಬಾಣದ ಗುರುತಿನ
ಚಿಹ್ನೆಗಳು ಮುಂದಿನ
ಅಥವಾ ಹಿಂದಿನ
ಭಾಗಕ್ಕೆ
ಹೋಗಲು ಸಹಾಯ
ಮಾಡುತ್ತವೆ.

<p>ಶೀರ್ಷಿಕೆ
ಮತ್ತು ಲೇಖಕರ
ಕೆಳಗೆ ಮೂರು ಗುಂಡಿಗಳಿವೆ.
 <b>ಪಠ್ಯವನ್ನು ವಿಸ್ತರಿಸು</b>, 
ಗುಂಡಿಯನ್ನು
ಕ್ಲಿಕ್
ಮಾಡಿದರೆ
ಪ್ರಚಲಿತ
ದಾಖಲೆಯ
ಪೂರ್ತಿ ಪಠ್ಯ
ವಿಸ್ತರಗೊಳ್ಳುತ್ತದೆ.
ಒಂದು ವೇಳೆ ದಾಖಲೆ
ತುಂಬ
ದೊಡ್ಡದಿದ್ದಲ್ಲಿ
ಅದು ಬಹಳ ಸಮಯ
ತೆಗೆದುಕೊಳ್ಳಬಹುದು.
<b>ಪ್ರತ್ಯೇಕಿಸು</b>, 
ಗುಂಡಿಯನ್ನು
ಕ್ಲಿಕ್
ಮಾಡಿದರೆ
ಪ್ರಚಲಿತ
ದಾಖಲೆ ಹೊಸ
ಕಿಟಕಿಯಲ್ಲಿ ತೆರೆದುಕೊಳ್ಳುತ್ತದೆ
(ಇದು ಎರಡು
ದಾಖಲೆಗಳನ್ನು
ಹೋಲಿಸಿ,
ಎರಡನ್ನು ಒಟ್ಟಿಗೆ
ಓದಲು
ಸಹಾಯವಾಗುತ್ತದೆ.)
ಅಂತಿಮವಾಗಿ
ನೀವು ಅನೂಶೋಧಿಸಿದ
ಪದಗಳು ನಿಮ್ಮ
ಅನೂಶೋಧನೆಯಲ್ಲಿ
ಹೈಲೈಟ್
ಆಗಿರುತ್ತದೆ.
ನಿಮಗೆ ಹೈಲೈಟ್
ಬೇಡದಿದ್ದಲ್ಲಿ <i>ಹೈಲೈಟ್ ಬೇಡ</i>,
ಗುಂಡಿಯನ್ನು
ಕ್ಲಿಕ್ ಮಾಡಿ.
<p>
<table cellspacing="0" cellpadding="2" border="0">
<tr><td colspan=2><img src="_httpiconmore_"
border="0"></td><td>ಮುಂದಿನ
ಭಾಗಕ್ಕೆ
ಹೋಗಲು ಬಾಣದ
ಚಿಹ್ನೆಯನ್ನು
ಕ್ಲಿಕ್ ಮಾಡಿ ...</td></tr>
<tr><td colspan=2><img src="_httpiconless_" border="0"></td><td>... ಅಥವಾ ಹಿಂದಿನ
ಭಾಗಕ್ಕೆ ಹೋಗಿ</td></tr>
<tr><td><img src="_document:httpiconealltof_" border="0"></td><td><img 
src="_document:httpiconetsecof_" border="0"></td><td>ಎಲ್ಲಾ ಪಠ್ಯ
ವನ್ನು
ಪ್ರದರ್ಶಿಸು,
ಅಥವಾ ಬೇಡ</td></tr>
<tr><td colspan=2><img src="_document:httpiconedtchof_"
border="0"></td><td>ಈ ಪುಟವನ್ನು
ಹೊಸ ಕಿಟಕಿಯಲ್ಲಿ
ತೆಗೆ</td></tr>
<tr><td><img src="_document:httpiconehlof_" border="0"></td><td><img
src="_document:httpiconenhlof_" border="0"></td><td>ಅನೂಶೋಧಿಸಿದ
ಪದಗಳನ್ನು
ಹೈಲೈಟ್ ಮಾಡು</td></tr>
</table>

}

_texthelpsearching_ [l=kn] {<h2>ನಿರ್ದಿಷ್ಟ
ಪದಗಳನ್ನು
ಹೇಗೆ ಅನೂಶೋಧಿಸುವುದು</h2>
<p>
  ಅನೂಶೋಧನೆಯ
ಪುಟದಲ್ಲಿ, ನಿಮ್ಮ
ಪ್ರಶ್ನೆಯನ್ನು ಸರಳ
ರೀತಿಯಲ್ಲಿ ಸೃಷ್ಟಿಸಿ::<p>
  
  <ol><li>ಯಾವ ವಿಷಯವನ್ನು
ಅನೂಶೋಧಿಸಬೇಕೆಂದು
ವಿಶೇಷಿಸಿ
      <li>ನಿಮ್ಮ
ಪ್ರಶ್ನೆಯ ಎಲ್ಲಾ
ಅಥವಾ ಕೆಲವು
ಪದಗಳನ್ನು
ಮಾತ್ರ ಅನೂಶೋಧಿಸಬೇಕೆಂದು
ತಿಳಿಸಿ
      <li>ಅನೂಶೋಧಿಸಬೇಕಾದ
ಪದಗಳನ್ನು
ಟೈಪ್ ಮಾಡಿ
      <li><b>ಅನೂಶೋಧನೆ</b> ಗುಂಡಿಯನ್ನು
ಕ್ಲಿಕ್ ಮಾಡಿ
  </ol>

<p> ನಿಮ್ಮ
ಪ್ರಶ್ನೆಯನ್ನು
ಸೃಷ್ಟಿಸಿ
ಅನೂಶೋಧಿಸಿದರೆ,
ಅದರ ಸಂಬಂಧಿತ
ಮೊದಲ
ಇಪ್ಪತ್ತು
ದಾಖಲೆಗಳನ್ನು
ತೋರಿಸಲಾಗುತ್ತದೆ.
ಮುಂದಿನ
ಇಪ್ಪತ್ತು
ದಾಖಲೆಗಳನ್ನು
ವಿಕ್ಷೀಸಲು
ಪುಟದ
ಕೊನೆಯಲ್ಲಿರುವ
ಗುಂಡಿಗಳು
ಸಹಾಯ ಮಾಡುತ್ತವೆ.
ಈ ಗುಂಡಿಗಳು
ಮತ್ತೆ
ಮುಂದಿರುವ
ದಾಖಲೆಗಳನ್ನಾಗಲಿ
ಅಥವಾ ಹಿಂದಿನ
ದಾಖಲೆಗಳನ್ನಾಗಲಿ
ವಿಕ್ಷೀಸಲು
ಸಹಕರಿಸುತ್ತವೆ.ನೀವು
ದಾಖಲೆಯನ್ನು
ವಿಕ್ಷೀಸಲು ಶೀರ್ಷಿಕೆ
ಮೇಲಾಗಲಿ ಅಥವಾ ಅದರ
ಮುಂದಿರುವ
ಚಿಹ್ನೆಯನ್ನಾಗಲಿ
ಕ್ಲಿಕ್ ಮಾಡಿ. 

<p> ಹೆಚ್ಚೆಂದರೆ 100
ಫಲಿತಾಂಶಗಳನ್ನು
ಹಿಂತಿರುಗಿಸಲಾಗುತ್ತದೆ,
ಇದನ್ನು ನೀವು
ಆಯ್ಕೆಗಳ ಪುಟದಲ್ಲಿ
ಬದಲಿಸಬಹುದು.<p> 

<p>_iconblankbar_
<a name=query-terms>
<h3>ಅನೂಶೋಧನೆಯ ಪದಗಳು</h3>

<p> ನೀವು
ಪ್ರಶ್ನೆಪೆಟ್ಟಿಗೆಯಲ್ಲಿ
ಏನಾದರು ಟೈಪ್
ಮಾಡಿದರೆ ಅದು
ಅನೂಶೋಧನೆಯ
ಪಟ್ಟಿಯೆಂದು
ತಿಳಿಯುತ್ತದೆ.
ಪ್ರತಿಯೊಂದು
ಪದವು
ಅಕ್ಷರಗಳಿಂದ
ಅಥವಾ
ಅಂಕಿಗಳಿಂದ
ಕೂಡಿರುತ್ತದೆ.
ಈ ಪದಗಳನ್ನು ಖಾಲಿ
ಜಾಗದಿಂದ
ಬೇರ್ಪಡಿಸಲಾಗಿರುತ್ತದೆ.
ಇವಲ್ಲದೆ ಬೇರೆ
ಯಾವ ವಿಷೇಶ
ಅಕ್ಷರವಾದರು (
ವಿರಾಮ
ಚಿಹ್ನೆಗಳು)
ಬಂದಲ್ಲಿ
ಅವುಗಳನ್ನು
ಖಾಲಿ
ಜಾಗವೆಂದು
ಪರಿಗಣಿಸಿ
ಅವನ್ನು
ಕಡೆಗಣಿಸಲಾಗುತ್ತದೆ.
ನೀವು ವಿರಾಮ
ಚಿಹ್ನೆಗಳನ್ನು
ಹೊಂದಿರುವ
ಪದಗಳನ್ನು
ಅನೂಶೋಧಿಸಲು
ಆಗುವುದಿಲ್ಲ!

<p>ಊದಾಹರಣೆಗೆ: ಈ
ಪ್ರಶ್ನೆ<p>
    <ul><kbd>ಫೆಸಿಫಿಕ್
ದ್ವೀಪಗಳಲ್ಲಿ
ಆಗ್ರೋ-ಫಾರೆಸ್ಟ್ರಿ:
 ಸಂರಕ್ಷಣೆ
ಮಾಡುವ ಪದ್ದತಿ
(1993)</kbd></ul>
      <p>ಇದನ್ನು ಈ ರೀತಿ
ಪರಿಗಣಿಸಲಾಗುತ್ತದೆ<p>
      <ul><kbd>ಫೆಸಿಫಿಕ್
ದ್ವೀಪಗಳಲ್ಲಿ
ಆಗ್ರೋ ಫಾರೆಸ್ಟ್ರಿ
<span style='mso-spacerun:yes'></span>ಸಂರಕ್ಷಣೆ
ಮಾಡುವ ಪದ್ದತಿ 1993 </kbd></ul><p>

<p>_iconblankbar_
<a name=query-type>
<h3>ಪ್ರಶ್ನೆಯ ಮಾದರಿ</h3>

<p>ಎರಡು ಬಗೆಯ 
ಪ್ರಶ್ನೆಗಳಿವೆ.

<ul>
  <li>ಪ್ರಶ್ನೆಗಳಲ್ಲಿ <b>ಎಲ್ಲಾ</b> 
ಇವು ನೀವು
ವಿಶೇಷಿಸಿದ ಎಲ್ಲಾ
ಪದಗಳನ್ನು ಎಲ್ಲಾ
ದಾಖಲೆಗಳಲ್ಲಿ (ಅಥವಾ
ಪಾಠಗಳಲ್ಲಿ ಅಥವಾ
ಶೀರ್ಷಿಕೆಗಳಲ್ಲಿ)
ಅನೂಶೋಧಿಸುತ್ತದೆ.
ವಿಶೇಷಿಸಿದ ಪದಗಳನ್ನು
ಹೊಂದುವ ದಾಖಲೆಗಳನ್ನು
ವರ್ಣಮಾಲೆಯಂತೆ
ಪ್ರದರ್ಶಿಸುತ್ತದೆ.<p>

  <li>ಪ್ರಶ್ನೆಗಳಲ್ಲಿ <b>ಕೆಲವು</b> 
ಇವು ನೀವು ಬಯಸುತ್ತಿರುವ
ಕೆಲವು ಪದಗಳಿಗೆ ಸಂಬಂಧುಟ್ಟ
ದಾಖಲೆಗಳನ್ನು
ಅನೂಶೋಧಿಸುತ್ತದೆ.
ನಂತರ ಸರಿಹೊಂದಿದ
ದಾಖಲೆಗಳನ್ನು
ಪ್ರದರ್ಶಿಸುತ್ತದೆ.
ಸರಿಹೊಂದಣಿಕೆಯನ್ನು
ನಿಶ್ಚಯಿಸುವಾಗ
ಕೆಳಗಿನಂತೆ
ನಿಶ್ಚಯಿಸುತ್ತದೆ.
      <p><ul>
        <li> ದಾಖಲೆಯಲ್ಲಿ
ಅನೂಶೋಧಿಸಿದ
ಪದಗಳು ತುಂಬಾ
ಇದ್ದರೆ ಅದು
ಹತ್ತಿರದ
ಸರಿಹೊಂದಣಿಕೆ.
        <li> ಸಾಮನ್ಯವಾದ
ಪದಗಳಿಗಿಂತ ವಿರಳವಾದ
ಪದಗಳು ತುಂಬಾ 
ಪ್ರಮುಖ್ಯವಾದವು.
        <li> ದೊಡ್ಡದಾಖಲೆಗಳಿಗಿಂತ
ಚಿಕ್ಕದಾಖಲೆಗಳು
ತುಂಬಾ ಚೆನ್ನಾಗಿ
ಸರಿಹೊಂದುತ್ತವೆ.
      </ul>
</ul>

<p> ನೀವು ಎಷ್ಟು ಅನೂಶೋಧನೆ
ಪದಗಳನ್ನಾದರು
ಉಪಯೋಗಿಸಬಹುದು,
ಊದಾಹರಣೆಗೆ ಒಂದು ವಾಕ್ಯ
ಪೂರ್ತಿ, ಒಂದು ವಾಕ್ಯವೃಂದ
ಪೂರ್ತಿ ಮುಂತಾದವು.
ಒಂದು ಪದವನ್ನು ಉಪಯೋಗಿಸಿದರೆ
ದಾಖಲೆಗಳಲ್ಲಿ ಅದರ
ಸಂಭವಿನಿಯತೆಯಂತೆ ಪಟ್ಟಿ
ಮಾಡುತ್ತದೆ.<p>
_texthelpscope_
}

# -- Missing translation: _textdatesearch_

# -- Missing translation: _texthelpdatesearch_

_textchangeprefs_ [l=kn] {ನಿಮ್ಮ ಆಯ್ಕೆಗಳು}

_texthelppreferences_ [l=kn] {<h2>_textchangeprefs_</h2>

<p>ಪುಟದ ಮೇಲಿರುವ <b>ಆಯ್ಕೆಗಳು</b> 
ಗುಂಡಿಯನ್ನು ಕ್ಲಿಕ್ ಮಾಡಿ
ಇಂಟರ್ ಫೆಸ್ ಗುಣಗಳನ್ನು
ನಿಮಗೆ ಅನೂಕೂಲವಾಗುವ
ರೀತಿಯಲ್ಲಿ
ಬದಲಿಸಿಕೊಳ್ಳ
ಬಹುದು. 

<p>_iconblankbar_
<a name=col-prefs>
<h3 align=left>ಸಂಗ್ರಹಣೆಯ ಆಯ್ಕೆಗಳು</h3>

ಕೆಲವು
ಸಂಗ್ರಹಣೆಗಳು
ಉಪಸಂಗ್ರಹಣೆಗಳಿಂದ
ಕೂಡಿರುತ್ತವೆ.
ಅವನ್ನು ಸ್ವತಂತ್ರವಾಗಿ
ಅಥವಾ ಜೊತೆಯಾಗಿ
ಅನೂಶೋಧಿಸಬಹುದು.
ನೀಮ್ಮ
ಉಪಸಂಗ್ರಹಣೆಯನ್ನು
ಆಯ್ಕೆಗಳ ಪುಟದಲ್ಲಿ
ಸೇರಿಸಬಹುದು.

<p>_iconblankbar_
<a name=lang-prefs>
<h3 align=left>ಬಾಷೆಯ ಆಯ್ಕೆಗಳು</h3>

ಪ್ರತಿಯೊಂದು
ಸಂಗ್ರಹಣೆಯನ್ನು
ಪ್ರದರ್ಶಿಸಲು
ಆದರದೆ ಆದ
ಬಾಷೆಯಿರುತ್ತದೆ,
ಆದರೆ ನೀವು ಅದನ್ನು ಬೇರೆ
ಬಾಷೆಗಳಿಗೆ ಬದಲಿಸಬಹುದು.
ಗ್ರೀನ್ ಸ್ಟೋನ್ ಉಪಯೋಗಿಸುವ
ಎನ್ ಕೋಡಿಂಗ್ ವಿಧಾನವನ್ನು
ಸಹ ಬದಲಿಸಬಹುದು.
ತತ್ರಾಂಶವು ಡಿಫಾಲ್ಟ್
ಎನ್ ಕೋಡಿಂಗ್
ಬಳಸುವುದು. ಬ್ರೌಸರ್ ನಲ್ಲಿ
ಫಲಿತಾಂಶಗಳು
ಚೆನ್ನಾಗಿ ಮೂಡಿಬರಲು ಎನ್
ಕೋಡಿಂಗ್
ವಿಧಾನವನ್ನು ಬದಲಿಸಬಹುದು.
ಎಲ್ಲಾ ಸಂಗ್ರಹಣೆಯು
ನಿಮಗೆ ಸಚಿತ್ರ
ಇಂಟರ್ ಫೆಸ್
ನಿಂದ ಮೂಲಪಾಠ ಇಂಟರ್
ಫೆಸ್ ಗೆ ಬದಲಿಸಲು
ಆವಕಾಶ ಕಲ್ಪಿಸುತ್ತದೆ.

<p>_iconblankbar_
<a name=pres-prefs>
<h3 align=left>ಪ್ರದರ್ಶನೆಯ ಆಯ್ಕೆಗಳು</h3>

ನಿರ್ದಿಷ್ಟ
ಸಂಗ್ರಹಣೆಯನ್ನು
ಆಧರಿಸಿ, ಪ್ರದರ್ಶನೆಯ
ಆಯ್ಕೆಗಳನ್ನು
ಹತೋಟಿಯಲ್ಲಿಡಬಹುದು.

ವೆಬ್ ಪುಟಗಳ ಸಂಗ್ರಹಣೆಯ,
ಪುಟದ ಮೇಲಿರುವ ಗ್ರೀನ್
ಸ್ಟೋನ್ 
ನ್ಯಾವ್ಹಿಗೇಶನ್
ಬಾರ್ ನ್ನು ಮುಚ್ಚಿಡುತ್ತದೆ,
ಆದ್ದರಿಂದ ನೀವು ಒಂದು
ಬಾರಿ ವೆಬ್ ಪುಟವನ್ನು
ಅನೂಶೋಧಿಸಿದರೆ
(ಗ್ರೀನ್ ಸ್ಟೋನ್
ಹೆಡ್ಡರ್ ಸಹಾಯವಿಲ್ಲದೆ)
ಸರಿಯಾದ ಪುಟ
ತಲುಪಬಹುದು. ಮತ್ತೆ
ನೀವು ಅನೂಶೋಧಿಸಲು
ಬ್ರೌಸರ್ ನ ಹಿಂದೆ
ಗುಂಡಿಯನ್ನು
ಬಳಸಬೇಕು. ಈ ಸಂಗ್ರಹಣೆಗಳು
ಗ್ರೀನ್ ಸ್ಟೋನ್
ಎಚ್ಚರಿಕೆಯನ್ನು
ಕಡೆಗಣಿಸಿ ಡಿಜಿಟಲ್
ಗ್ರಂಥಲಯ ಬಿಟ್ಟು
ಹೊರಗಿನ ವೆಬ್ ಸಂಗ್ರಹಣೆಗೆ
ಲಿಂಕ್ ನೀಡುತ್ತದೆ.

<p>_iconblankbar_
<a name=search-prefs>
<h3 align=left>ಅನೂಶೋಧನೆಯ ಆಯ್ಕೆಗಳು</h3>

ಎರಡು ಜೋಡಿ
ಗುಂಡಿಗಳು
ನಿಮ್ಮ<span style='mso-spacerun:yes'> </span>ಅನೂಶೋಧನೆಯ
ಹೊಂದಣಿಕೆಗಳನ್ನು
ಹಿಡಿತದಲ್ಲಿಡುತ್ತವೆ.
ಮೊದಲ ಜೋಡಿ (ವರ್ಣ
ಮಾಲೆಯ
ವೆತ್ಯಾಸ)
ಅಕ್ಷರ ಮಾಲೆಯ
ವೆತ್ಯಾಸವನ್ನು
ಸರಿಹೊಂದಿಸುತ್ತದೆ.
ಎರಡನೆ ಜೋಡಿ ಪದಗಳ
ಕೊನೆಯನ್ನು ಕಡೆಗಣಿಸಬೇಕು
ಅಥವಾ ಬೇಡ
ಎನ್ನುವುದನ್ನು
ನಿರ್ಧರಿಸುತ್ತದೆ.
ವಾಕ್ಯವೃಂದವನ್ನು
ಅನೂಶೋಧಿಸಲು ದೊಡ್ಡ
ಪ್ರಶ್ನೆ
ಪೆಟ್ಟಿಗೆ ಪಡೆಯಬಹುದು.

}

_texttanumbrowseoptions_ [l=kn] {_numbrowseoptions_ ಸಂಗ್ರಹಣೆಯಲ್ಲಿ
ಮಾಹಿತಿ ಹೇಗೆ ಪಡೆಯುವ
ಬಗೆಗಳು:}

_textsimplehelpheading_ [l=kn] {ಸಂಗ್ರಹಣೆಯಲ್ಲಿ _collectionname_ 
ಮಾಹಿತಿ ಹೇಗೆ
ಪಡೆಯುವುದು}

_texthelpscope_ [l=kn] {<p>_iconblankbar_
<a name=scope-of-queries>
<h3 align=left>ಪ್ರಶ್ನೆಗಳ
ಉದ್ದೇಶ</h3>

<p>
ನೀವು ಅನೂಶೋಧನೆಗೆ 
ಎಲ್ಲಾ ಸಂಗ್ರಹಣೆಯ
ಬೇರೆ ಬೇರೆ ಸೂಚಿಕೆಗಳನ್ನು
ಆರಿಸಿಕೊಳ್ಳಬಹುದು.
ಊದಾಹರಣೆಗೆ ಲೇಖಕರ ಸೂಚಿಕೆ
, ಶೀರ್ಷಿಕೆಗಳ ಸೂಚಿಕೆ, ಪಾಠಗಳ
ಸೂಚಿಕೆ ಅಥವಾ ವಕ್ಯವೃಂದಗಳ
ಸೂಚಿಕೆಗಳು. 
ಸಾಮಾನ್ಯವಾಗಿ
ದಾಖಲೆ ಪೂರ್ತಿ ಸರಿ ಹೊಂದಿದರೆ
ಸಾಕು, ಇಲ್ಲಿ ಯಾವ ಸೂಚಿಕೆಗಳನ್ನು
ಪರಿಗಣಿಸಲಾಗುವುದಿಲ್ಲ.
<p>ಒಂದು ವೇಳೆ
ದಾಖಲೆಗಳು
ಪುಸ್ತಕಗಳಾಗಿದ್ದಲ್ಲಿ,
ಅವುಗಳನ್ನು ಸರಿಯಾದ
ಜಾಗದಲ್ಲಿ
ತೆರೆಯಾಲಾಗುತ್ತದೆ.
}
